[vdr] e-tobi.net Debian packages: vdrdevel for Debian Sid/Unstable?

Paul Menzel paulepanter at users.sourceforge.net
Mon May 11 21:01:31 CEST 2009


Am Montag, den 11.05.2009, 09:05 +0200 schrieb Thomas Creutz:
> Paul Menzel schrieb:
>  >  Can I simply use the packages for Lenny?
> 
> yes, normally the lenny packages should work very well with sid, give
> it a try ;-)

Tobias answered me off-list. See my other message for a conclusion.

Am Dienstag, den 05.05.2009, 20:10 +0200 schrieb Tobias Grimm:
> Ich schätze die Lenny-Pakete würden auch nicht so ohne weiteres unter
> Sid funktionieren.

Translation

I guess the Lenny packages would not work out of the without any further
manual adaptations.


Bests,

Paul
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Dies ist ein digital signierter Nachrichtenteil
Url : http://www.linuxtv.org/pipermail/vdr/attachments/20090511/1856ee43/attachment.pgp 


More information about the vdr mailing list